RubyGems Navigation menu

gnu_mpc 0.9.0

gnu_mpc - providing Ruby bindings to the MPC library.

版本列表:

  1. 0.9.0 - December 23, 2013 (227.5 KB)
  2. 0.8.2 - December 11, 2012 (224.0 KB)
  3. 0.8.1 - October 31, 2012 (223.5 KB)
  4. 0.8.0 - October 26, 2012 (222.0 KB)

Runtime 依赖关系 (1):

  • gmp >= 0.5.47
  • 要求:

    MPC compiled and working properly.

    所有者:

    作者:

    • srawlins

    SHA 256 checksum:

    4dfc4efde20b1e7d65d5aa2f61169c3e8b236de8a4049d4d1b031c581bd03a9a

    下载总次数 9,173

    这个版本 2,491

    Gemfile:
    = 复制到剪贴板 已复制

    安装:
    =

    许可:

    Apache v2

    需要的 Ruby 版本: >= 1.8.7

    相关链接: